Hi,

we migrated from GW 7.03 to 8. Primary DB and PO version is 8.0. Everything runs fine so far.
But when I create a new secondary domain (C1.3h + GW8 snapins) the domain database version ist still 5.5. What could be wrong?

Thanks in advance for any help.

Peter